### Function

# Msg Service get_next_link

#### Declaration [src]

    char*
    msg_service_get_next_link (
      JsonObject* object
    )

#### Description [src]

Get next link.

#### Parameters

`object`

  Type: `JsonObject`

  A `JsonObject`.

  The data is owned by the caller of the function.

#### Return value

Type: `char*`

Next link or `NULL` if not available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.